Tryton - Issues

 

Issue3892

Title Add default notebook empty to company view form
Priority feature Status closed
Superseder Nosy List oscar, udono
Type feature request Components
Assigned To udono Keywords easy
Reviews

Created on 2014-05-06.16:38:13 by oscar, last changed by udono.

Messages
msg50007 (view) Author: [hidden] (udono) (Tryton translator) Date: 2019-06-04.18:47:49
I think the issue is resolved some where else. Please reopen, if I am wrong.
Reference: 
http://demo5.2.tryton.org/#demo5.2/model/company.company/1;domain=%5B%5B%22parent%22%2C%22%3D%22%2Cnull%5D%5D&name=%22Companies%22&tab_domain=%5B%5D&views=%5B144%2C145%5D
msg16719 (view) Author: [hidden] (oscar) Date: 2014-05-06.16:38:12
The company_form is a view used by timesheet_cost (at least for now) and this view extension take up many space directly about the form, then when other no official modules add new fields to this view for example a notebook the remaining space is uncomfortable for user, it would be more flexible maybe add the notebok empty by default to company_form (company_employee) and then timesheet_cost would just add a page to this notebook instead of set directly on form.

-------------------------------------------------------------------
Employees
-------------------------------------------------------------------

Party: __________________________       Company: __________________

 ____________ ______________ 
| Cost       | Other Info   |    
             -------------------------------------------------------
                                                                    |
                                                                    |
                                                                    |
--------------------------------------------------------------------
History
Date User Action Args
2019-06-04 18:47:50udonosetstatus: unread -> closed
assignedto: udono
messages: + msg50007
nosy: + udono
2014-07-10 01:11:36cedsetkeyword: + easy
2014-05-06 16:38:13oscarcreate

Showing 10 items. Show all history (warning: this could be VERY long)